<div class="wrapper wrapper-full-page login-sec">

  <div class="full-page login-page">
      <div class="container">
          <div class="row">
              <div class="col-12 login-logo">
                  <img src="assets/img/logo.png" width="100%" alt="register">
              </div>
          </div>
      </div>

      <div class="container">
          <div class="row align-items-center">
              <div class="col-md-6 col-12 logi-img-left">
                  <img src="assets/img/register.svg" class="login-left-img">
              </div>

              <div class="col-md-6 col-12">
                  <form>
                      <div class="card card-login card-white">
                          <div class="card-header">
                              <h1 class="card-title">
                                   register
                              </h1>
                              <p>Already have an account? <a routerLink="/login" class="create-account-link">Login</a></p>
                          </div>
                          
                          <div class="card-body">
                              <div class="row">
                                  <div class="col-6">
                                      <div class="input-group">
                                          <label class="control-label col-sm-2">First Name</label>
                                          <input type="text" formControlName="email" class="form-control" placeholder="Correo"/>
                                      </div>
                                  </div>
                                  <div class="col-6">
                                      <div class="input-group">
                                          <label class="control-label col-sm-2">Last Name</label>
                                          <input type="text" formControlName="email" class="form-control" placeholder="Correo"/>
                                      </div>
                                  </div>
                              </div>
                              <div class="input-group">
                                  <label class="control-label col-sm-2">Email Address</label>
                                  <input type="text" formControlName="email" class="form-control" placeholder="Correo"/>
                              </div>
                              <div class="input-group">
                                  <label class="control-label col-sm-2">Contact Number</label>
                                  <input type="text" formControlName="email" class="form-control" placeholder="Correo"/>
                              </div>
                              <div class="input-group">
                                  <label class="control-label col-sm-2">Password</label>
                                  <input type="password" formControlName="email" class="form-control" placeholder="Correo"/>
                              </div>
                          </div>

                          <div class="input-group">
                              <div class="form-check">
                                  <label class="custom-check">Accept the terms and condition of the System
                                    <input type="checkbox" checked="checked">
                                    <span class="checkmark"></span>
                                  </label>
                              </div>
                          </div>

                          <div class="card-footer">
                              <button type="submit" class="btn btn-primary"> Register </button>
                          </div>
                      </div>
                  </form>
              </div>
          </div>
      </div>
      
  </div>

</div>



